Affected packages

Packages affected by vim-filesystem upgrade from 2:8.2.158-1.fc32 to 2:8.2.480-1.fc33 (in Fedora rawhide)
Package Current state Build Distance Build time
pacemaker build 2 2 months ago
pl build 2 3 months ago
mir build 2 3 months ago
copr-rpmbuild build 2 3 months ago
bolt build 2 3 months ago
diffoscope build 2 3 months ago
qt5-qtwebengine build 2 3 months ago
clang build 2 3 months ago
cdi-api build 2 3 months ago
diffoscope build 2 3 months ago
diffoscope build 2 3 months ago
pl build 2 4 months ago
sscg build 2 4 months ago
swift-lang build 2 4 months ago
icewm build 2 4 months ago
clevis build 2 4 months ago
libdazzle build 3 3 months ago
folks build 3 3 months ago
glibd build 3 3 months ago
gnome-builder build 3 3 months ago

Disclaimer

This page shows packages in Fedora rawhide which buildability was possibly affected by vim-filesystem upgrade from 2:8.2.158-1.fc32 to 2:8.2.480-1.fc33.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.